.elementor-2075 .elementor-element.elementor-element-e5813d7 .ekit-breadcrumb > li {
    color: #ffffff !important;
    padding-right: 5px;
}
.elementor-2075 .elementor-element.elementor-element-e5813d7 .ekit-breadcrumb > li {
    color: #ffffff !important;
    padding-right: 5px;
}
.elementor-2075 .elementor-element.elementor-element-e5813d7 .ekit-breadcrumb > li:not(.brd_sep) {
    color: #ffffff !important;
}
.elementor-4290 .elementor-element.elementor-element-2372e2e .elementor-image-box-title {
    color: #DE1F2A !important;
}
.elementor-4290 .elementor-element.elementor-element-f271268 .elementor-image-box-title {
    color: #DE1F2A !important;
}
.elementor-4290 .elementor-element.elementor-element-6b07bdc .elementor-image-box-title {
    color: #DE1F2A !important;
}
.elementor-2075 .elementor-element.elementor-element-5792a52 .elementor-image-box-title {
    color: #DE1F2A !important;
}
.elementor-4290 .elementor-element.elementor-element-98272c8 .elementor-image-box-title {
    color: #DE1F2A !important;
}
.elementor-4290 .elementor-element.elementor-element-caeb906 .elementor-image-box-title {
    color: #DE1F2A !important;
}
.elementor-4290 .elementor-element.elementor-element-f311ebb .elementor-image-box-title {
    color: #DE1F2A !important;
}
.elementor-2075 .elementor-element.elementor-element-a4521f2 > .elementor-element-populated {
    border-color:  #DE1F2A !important;
}
.elementor-2075 .elementor-element.elementor-element-02e885c > .elementor-element-populated {
    border-color:  #DE1F2A !important;
}
.elementor-2075 .elementor-element.elementor-element-0e87563 > .elementor-element-populated {
    border-color:  #DE1F2A !important;
}
.elementor-2054 .elementor-element.elementor-element-f2439a0 .elementor-heading-title {
    color: #DE1F2A !important;
}
.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator {
    border-block-start: var(--divider-border-width) var(--divider-border-style) #DE1F2A !important;
}
.elementor-2054 .elementor-element.elementor-element-70cda3e .elementor-button {
    background-color: #DE1F2A !important;
}
.elementor-2075 .elementor-element.elementor-element-87eafca .elementor-button {
    background-color: #DE1F2A !important;
}
.elementor-2075 .elementor-element.elementor-element-2a60a7c .elementor-button {
    background-color: #DE1F2A !important;
}